/*---:[ Thesis CSS reset ]:---*/
* {
	margin: 0;
	padding: 0;
	word-wrap: break-word;
}
html {
	-webkit-text-size-adjust: 100%;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img, abbr, acronym, fieldset {
	border: 0;
}
code {
	line-height: 1em;
}
pre {
	overflow: auto;
	clear: both;
	word-wrap: normal;
	-moz-tab-size: 4;
	tab-size: 4;
}
sub, sup {
	line-height: 0.5em;
}
img, .wp-caption {
	max-width: 100%;
	height: auto;
}
iframe, video, embed, object {
	display: block;
	max-width: 100%;
}
img {
	display: block;
}
.left, .alignleft, img[align="left"] {
	display: block;
	float: left;
}
.right, .alignright, img[align="right"] {
	display: block;
	float: right;
}
.center, .aligncenter, img[align="middle"] {
	display: block;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	float: none;
	clear: both;
}
.block, .alignnone {
	display: block;
	clear: both;
}
input[type="submit"], button {
	cursor: pointer;
	overflow: visible;
	-webkit-appearance: none;
}
.wp-smiley {
	display: inline;
}
/* 
-- Admire - A Skin By ThesisLove.Com
-- Developed and Designed by - Raaj Trambadia (raajtram.com)
-- For any support, visit thesislove.com/support-center

    					------- Read The Following -------

-- DO NOT edit anything here - neither the codes nor the variables. Any possible changes can be made from the 'Skin Design' page.

-- For any additional CSS codes, use your 'Custom CSS' area - that's because whenever the skin is updated, all your additions on this page will be removed automatically. 

-- However, any additions/tweaks in the 'Custom CSS' area will remain untouched.

						------- Read The Above -------

...If I were you, I wouldn't go any further, and I'd rather go to my Custom CSS Page.

*/

/* ---[[ Unforgettables ]]--- */

* {
	outline: none;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0 0;
	padding: 0 0;
}

.customize-support .tl_header_widget p {
    display: none;
}

/* ---[[ The Fix - Clearfix ]]--- */

.clearfix:before,.clearfix:after {
	content: " ";
	display: table;
}

.clearfix:after {
	clear: both;
}

.clearfix {
	clear: both;
}

.clearfix {
	zoom: 1;
}

/* ---[[ Body Defaults & Layout ]]--- */

body {
	color: #343434;
	background-color: #F8F8F8;
    font-size: 16px;
    line-height: 27px;
    font-family: 'Roboto', sans-serif;
	font-weight: 100;
}

#site_title {
    font-size: 53px;
    line-height: 60px;
    font-family: "Montez", cursive;
}

#site_title a {
    color: #343434;
}

#site_title a:hover {
    color: #387ABF;
}

#site_tagline {
    font-family: 'Roboto Slab', serif;
    padding: 3px 0px;
}

body a {
	text-decoration: none;
	color: #387ABF;
}

.box {
    width: 1159px;
	margin: 0 auto;
}

.tl_main_content .box, .tl_main_content .box > .tl_content, .tl_main_content .box > .tl_sidebar {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.tl_main_content .box > .tl_content {
    width: 802px;
    float: left;
    background: #fff;
    border-right: 1px solid #ddd;
    padding-top: 36px;
    padding-right: 36px;
    padding-left: 36px;
    padding-bottom: 0px;
}

.tl_main_content .box > .tl_sidebar {
    width: 355px;
    float: right;
    padding: 36px;
}

.tl_main_content .box {
    background: #ffffff;
    border: 1px solid #ddd;
}

/* ---[[ The Header-Duo (and their babies) ]]--- */

.tl_header {
    background: #343434;
    width: 100%;
    box-shadow: 0 5px 8px -1px #bbb;
	-webkit-box-shadow: 0 5px 8px -1px #bbb;
	-moz-box-shadow: 0 5px 8px -1px #bbb;
}

.tl_main_header {
    padding: 24px;
}

.widget.tl_header_widget {
    float: right;
	margin: 0 0;
}

.tl_head_nav {
    position: relative;
    list-style: none;
    z-index: 50;
    display: inline-block;
    vertical-align: bottom;
}

.tl_head_nav li {
    position: relative;
    float: left;
    padding: 0;
    margin: 0;
}

.tl_head_nav ul {
    position: absolute;
    visibility: hidden;
    list-style: none;
    z-index: 110;
    background: #343434;
}

.tl_head_nav ul li {
    clear: both;
}

.tl_head_nav a {
    display: block;
}

.tl_head_nav ul ul {
    position: absolute;
    top: 0;
}

.tl_head_nav li:hover ul,.tl_head_nav a:hover ul,.tl_head_nav :hover ul :hover ul,.tl_head_nav :hover ul :hover ul :hover ul {
    visibility: visible;
}

.tl_head_nav :hover ul ul,.tl_head_nav :hover ul :hover ul ul {
    visibility: hidden;
}

.tl_head_nav ul,.tl_head_nav ul li {
    width: 224px;
}

.tl_head_nav li.adm_last a {
    border: none;
}

.tl_head_nav ul ul,.tl_head_nav :hover ul :hover ul {
    left: 223px;
}

.tl_head_nav a {
    font-size: 13px;
    font-weight: 600;
    text-transform: uppercase;
    padding-top: 12px;
    padding-right: 24px;
    padding-bottom: 12px;
    padding-left: 24px;
    font-family: 'Roboto Slab', serif;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -ms-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    -webkit-animation: showmenu .2s;
    -moz-animation: showmenu .2s;
    -ms-animation: showmenu .2s;
    -o-animation: showmenu .2s;
    text-decoration: none;
    border-right: 1px solid #292929;
}

.tl_head_nav a:hover {
    background: #fff;
    color: #343434;
}

.tl_head_nav ul a {
    width: auto;
}

.tl_head_nav a,.tl_head_nav .current ul a,.tl_head_nav .current-cat ul a,.tl_head_nav .current-menu-item ul a {
    color: #fff;
}

.tl_head_nav .sub-menu {
    border: 1px solid #ddd;
    border-top: none;
}

.tl_head_nav ul {
    background: #fff;
    border-top: none;
}

.tl_head_nav ul a {
    border: none;
    color: #343434;
}

.tl_head_nav ul a:hover {
    background: none;
}

nav.adm_nav a#pull {
	display: none;
}

/* Social Links */

.tl_head_social {
    float: right;
    margin-top: -38px;
}

.tl_head_social a {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
    background-image: url(images/adm_social_icons.png);
    background-position: initial initial;
    background-repeat: no-repeat no-repeat;
    float: left;
    height: 26px;
    margin-right: 3px;
	padding: 0 0 !important;
    display: block !important;
    margin-bottom: 0;
    margin-left: 3px;
    opacity: 0.7;
    width: 26px;
}

.tl_head_social a:hover {
    opacity: 1;
}

a.adm_nav_facebook {
    background-position: 0 -26px;
}

a.adm_nav_email {
    background-position: 0 0;
}

a.adm_nav_twitter {
    background-position: 0 -130px;
}

a.adm_nav_google {
    background-position: 0 -52px;
}

a.adm_nav_linkedin {
    background-position: 0 -78px;
}

a.adm_nav_pinterest {
    background-position: 0 -104px;
}

a.adm_nav_instagram {
    background-position: 0 -156px;
}

a.adm_nav_rss {
    background-position: 0 -182px;
}

a.adm_nav_youtube {
    background-position: 0 -208px;
}

/* ---[[ Single Post (and its babies) ]]--- */

h1,h2,h3,h4,h5 {
    font-family: 'Roboto Slab', serif;
}

.post_box .headline a {
    color: #343434;
}

.post_box .headline a:hover {
    color: #387ABF;
}

.post_box .post_excerpt {
    font-size: 90%;
    color: #555;
}

.post_excerpt p {
    margin: 0;
}

.post_box .post_excerpt a {
    display: table;
    margin-top: 24px;
    clear: both;
    float: left;
}

a.more-link,.post_box .post_excerpt a {
    background-color: #387ABF;
    border-radius: 3px;
    color: #FFF;
    padding: 8px 16px;
    text-decoration: none;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

a:hover.more-link,.post_box .post_excerpt a:hover {
    opacity: .9;
}

.tl_byline {
    padding: 12px 0;
    font-size: 85%;
    font-family: 'Roboto Slab', serif;
    color: #888;
}

.tl_byline_item {
    padding-top: 0;
    padding-right: 12px;
    padding-bottom: 0;
    padding-left: 12px;
    display: inline;
}

.tl_byline_item a {
    color: #888;
    border-bottom: 1px solid #ddd;
}

.tl_byline_item a:hover {
    border: none;
}

.tl_byline_item:first-child {
    padding-left: 0;
}

.post_date:before,.post_author:before,.num_comments:before,.twitter_profile:before,.post_cats:before {
    padding-right: 3px;
    font-size: calc(16px + 1px);
    vertical-align: -2px;
}

.twitter_profile:before {
    color: #55ACEE;
}

.post_box {
    border-bottom: 1px solid #eee;
    padding-top: 36px;
    padding-right: 0;
    padding-bottom: 36px;
    padding-left: 0;
}

.post_box:first-child {
    padding-top: 0;
}

.post_box:last-child {
    border: none;
}

.template-single .post_box {
    border: none;
}

.post_box .post_content p:last-child {
    margin: 0;
}

/* Fix The Spacing On The Homepage Due To The Margin From The Featured Image Aligned Left */

.template-home .post_box .wp-post-image.alignleft {
    margin-bottom: 0;
}

.post_box .headline {
    font-size: 28px;
    line-height: 39px;
}

.post_box .post_content h1 {
    font-size: 26px;
    line-height: 37px;
}

.post_box .post_content h2 {
    font-size: 24px;
    line-height: 33px;
}

.post_box .post_content h3 {
    font-size: 20px;
    line-height: 30px;
}

.post_box .post_content h4 {
    font-size: 18px;
    line-height: 28px;
}

.post_box h5,.post_box .small {
    font-size: 13px;
    line-height: 23px;
}

.post_box .drop_cap {
    font-size: 52px;
    line-height: 1em;
    margin-right: 9px;
    float: left;
}

.post_box p,.post_box ul,.post_box ol,.post_box blockquote,.post_box pre,.post_box dl,.post_box dd,.post_box .post_content h1,.post_box .post_content h2,.post_box .post_content h3,.post_box .post_content h4,.post_box .post_content h5 {
    margin-bottom: 27px;
}

.post_box ul {
    list-style-type: square;
    list-style-position: inside;
}

.post_box ul,.post_box ol {
    margin-left: 27px;
}

.post_box ul ul,.post_box ul ol,.post_box ol ul,.post_box ol ol {
    margin-left: 27px;
}

.post_box ul ul,.post_box ul ol,.post_box ol ul,.post_box ol ol,.wp-caption p {
    margin-bottom: 0;
}

.post_box .left,.post_box .alignleft,.post_box .ad_left {
    margin-bottom: 27px;
    margin-right: 27px;
}

.post_box .right,.post_box .alignright,.post_box .ad {
    margin-bottom: 27px;
    margin-left: 27px;
}

.post_box .center,.post_box .aligncenter {
    margin-bottom: 27px;
}

.post_box .block,.post_box .alignnone {
    margin-bottom: 27px;
}

.post_box .stack {
    margin-left: 27px;
}

.post_box .post_content img.frame {
    border: 12px solid #eee;
}

.post_box .post_content a:hover {
    text-decoration: underline;
}

.wp-caption {
    border: 1px solid #ddd;
    text-align: center;
    padding: 12px;
    padding-bottom: 0;
    background-color: #f9f9f9;
    -moz-border-radius: 1px;
    -khtml-border-radius: 1px;
    -webkit-border-radius: 1px;
    border-radius: 1px;
}

.wp-caption img {
    margin: 0;
    padding: 0;
    background: none;
    border: 0 none;
}

.wp-caption p.wp-caption-text {
    font-size: 13px;
    padding: 3px 0;
}

blockquote {
    background-image: url(images/blockquote.png);
    background-position: initial initial;
    background-repeat: no-repeat no-repeat;
    border: none;
    margin: 0;
    padding: 0 30px 5px 60px;
    color: #777;
}

.author_description {
    background: #f9f9f9;
    border: 1px solid #ddd;
    font-size: 90%;
    line-height: 24px;
    margin-top: 27px;
    padding: 24px;
}

.author_description .avatar {
    float: left;
    margin-right: 24px;
}

.author_description_intro {
    font-weight: 700;
}

pre {
    overflow: auto;
    padding: 27px;
    background: #fffbcd;
    border: 1px solid #fff79a;
}

/* ---[[ Comments ]]--- */

.comment .comment_author {
    font-size: 20px;
    line-height: 32px;
}

.comment .comment_aux {
    font-size: 13px;
    line-height: 21px;
}

.children .comment {
    list-style-type: none;
    margin-left: 48px;
}

.comment .comment_text ul {
    list-style-type: none;
}

.comment p,.comment .comment_text ul,.comment .comment_text ol,.comment .comment_text blockquote,.comment .comment_text pre {
    margin-bottom: 26px;
}

.comment .comment_text li ul,.comment .comment_text li ol {
    margin-left: 26px;
    margin-bottom: 0;
}

.comment .comment_text .left,.comment .comment_text .alignleft {
    margin-bottom: 26px;
    margin-right: 26px;
}

.comment .comment_text .right,.comment .comment_text .alignright {
    margin-bottom: 26px;
    margin-left: 26px;
}

.comment .comment_text .center,.comment .comment_text .aligncenter {
    margin: 0 auto 26px;
}

.comment .comment_text .block,.comment .comment_text .alignnone {
    margin: 0 auto 26px 0;
}

.comment .avatar {
    float: left;
    margin-right: 6px;
    border-radius: 100px;
}

.comment .comment_author {
    font-size: 20px;
    line-height: 32px;
    font-weight: 600;
}

.comment .comment_date {
    display: block;
    font-size: 13px;
    line-height: 23px;
    color: #888;
}

.comment .comment_text {
    display: block;
    clear: both;
    margin-top: 24px;
    border-radius: 3px;
    padding: 18px;
    font-size: 95%;
    position: relative;
    background: #f1f1f1;
}

.comment .comment_text p {
    margin: 0;
}

.comment .comment_text p:after {
    bottom: 100%;
    left: 4%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(241,241,241,0);
    border-bottom-color: #f1f1f1;
    border-width: 12px;
    margin-left: -12px;
}

a:hover.comment-reply-link {
    border-bottom: 1px solid;
}

.comment:hover .comment-reply-link {
    visibility: visible;
    position: static;
}

a.comment-reply-link {
    position: absolute;
    right: 0;
    top: 0;
    visibility: hidden;
    float: right;
    font-size: 85%;
    line-height: 21px;
}

.children .comment {
    list-style-type: none;
    margin-left: 24px;
}

.comment {
    list-style: none;
    padding-top: 24px;
    padding-right: 0;
    padding-bottom: 24px;
    padding-left: 0;
}

/* Fix for the Full-Width & The Single Page Template */

.adm_full_width .post_box h1.headline,.template-page .post_box h1.headline {
    font-size: 33px;
    line-height: 46px;
    padding-bottom: 6px;
}

/* Fix for the Landing Page Template */

.adm_landing_page .post_box h1.headline {
    font-size: 36px;
    line-height: 51px;
    text-align: center;
    padding-bottom: 12px;
}

.adm_full_width .tl_main_content .box > .tl_content {
    width: auto;
    border-right: none;
}

.adm_landing_page .tl_main_content .box {
    width: 802px;
}

.adm_landing_page .tl_main_header {
    text-align: center;
}

.adm_landing_page .tl_main_header .adm_logo img,img {
    margin: 0 auto;
}

.tl_archive_info {
    background: #f1f1f1;
    padding: 24px;
    border: 1px solid #ddd;
}

/* ---[[ Default Widgets ]]--- */

.widget {
    margin-bottom: 27px;
}

.widget .widget_title {
    font-size: 24px;
    line-height: 32px;
    padding-bottom: 6px;
    margin-bottom: 6px;
    font-family: 'Roboto Slab', serif;
}

.widget p,.widget ul {
    margin-bottom: 27px;
}

.widget li ul {
    margin-bottom: 0;
}

.widget ul {
    list-style-type: square;
    list-style-position: inside;
}

.widget.search-form input {
    width: 100%;
}

.widget.search-form input[name=s][type=text]#s {
    background-image: url(images/search.png);
    background-repeat: no-repeat;
    background-size: 25px;
    background-position: 97% 50%;
}

input#searchsubmit {
    margin-top: 6px;
    width: 50%;
}

.tl_button.black:hover, .tl_button.black:active, #commentform input[type=submit]:hover, input#searchsubmit:hover {
	background:#222;
	background:-moz-linear-gradient(top, #222, #333);
	background:-webkit-gradient(linear, left top, left bottom, from(#222), to(#333));
}

.tl_sidebar .widget.widget_categories li,.tl_sidebar .widget.thesis-killer-recent-entries li {
    list-style: none;
    padding: 6px 0;
    border-bottom: 1px solid #dedede;
}

.tl_footer .widget.widget_categories li,.tl_footer .widget.thesis-killer-recent-entries li {
    list-style: none;
    padding: 6px 0;
    border-bottom: 1px solid #292929;
}

.tl_sidebar .widget.widget_categories li:first-child,.tl_sidebar .widget.thesis-killer-recent-entries li:first-child,.tl_footer .widget.widget_categories li:first-child,.tl_footer .widget.thesis-killer-recent-entries li:first-child {
    padding-top: 0;
}

.tl_sidebar .widget.widget_categories li:last-child,.tl_sidebar .widget.thesis-killer-recent-entries li:last-child,.tl_footer .widget.widget_categories li:last-child,.tl_footer .widget.thesis-killer-recent-entries li:last-child {
    border: none;
}

.tl_footer .widget.thesis-killer-recent-entries li span,.tl_sidebar .widget.thesis-killer-recent-entries li span {
    color: #999;
    padding: 0 3px;
}
.adm_shoutout .box {
    padding: 24px;
    background: #D0DDEB;
    border-left: 6px solid #387ABF;
    margin-bottom: 24px;
}

.adm_shoutout .tl_button {
    margin-left: 12px;
    line-height: 20px;
}

/* ---[[ CommentForm ]]--- */

#commentform input#name, #commentform input#author, input.name {
    background-image: url(images/user.png);
    background-repeat: no-repeat;
    background-position: right;
    background-size: 29px;
}

#commentform input#email, input.email {
    background-image: url(images/mail.png);
    background-repeat: no-repeat;
    background-position: right;
    background-size: 35px;
}

#commentform input#url, input.url {
    background-image: url(images/url.png);
    background-repeat: no-repeat;
    background-position: right;
    background-size: 30px;
}

#commentform input,  #commentform textarea {
    background-color: #f9f9f9;
    border: 1px solid #ddd;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
}

#commentform input:focus, #commentform textarea:focus {
	box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    background-color: #fff;
}

#cancel-comment-reply-link {
    font-weight: 600;
    background: #f1f1f1;
    line-height: 100%;
    padding: 7px;
    color: #333;
    float: right;
    font-size: 75%;
    border: 1px solid #ddd;
}

#commentform p {
    margin-bottom: 24px;
}

#commentform input {
    width: 30%;
}

#commentform textarea {
    width: 100%;
    line-height: 24px;
}

.comments_intro .num_comments:before {
    content: '';
}

.comments_intro, .comment_form_title {
    padding: 12px 0px;
    font-size: 20px;
    margin-bottom: 24px;
    border-bottom: 1px solid #ddd;
    font-weight: 500;
}

/* ---[[ Input Styles ]]--- */

input, textarea {
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.1s;
	transition: all 0.5s;
    background-color: #fff;
    background-position: initial initial;
    background-repeat: initial initial;
    border: 1px solid #ccc;
    border-bottom-left-radius: 2px;
    border-bottom-right-radius: 2px;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    color: #999999;
    display: inline-block;
    font-size: 13px;
    line-height: normal;
    outline: none;
    padding: 12px;
    transition: all 0.1s linear;
    box-shadow: 0px 2px 6px -5px #999;
    -webkit-box-shadow: 0px 2px 6px -5px #999;
    -moz-box-shadow: 0px 2px 6px -5px #999;
}

input:focus, textarea:focus {
	box-shadow: 0px 2px 6px -5px #888;
    -webkit-box-shadow: 0px 2px 6px -5px #888;
    -moz-box-shadow: 0px 2px 6px -5px #888;
}

input:focus::-webkit-input-placeholder { 
	color:transparent; 
}

input:focus:-moz-placeholder { 
	color:transparent; 
}

/* ---[[ ThesisLove Buttons ]]--- */

.tl_button, a.tl_button, input[name=thesis_editor], #commentform input[type=submit], input#searchsubmit {
	display:inline-block;*display:inline;
	color:#333 !important;
	text-align:center;
	padding: 11px 22px;
	vertical-align:middle;
	cursor:pointer;
	border:1px solid #dedede;*border:0;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	border-color:#eeeeee,#dedede,#dedede;
	background-color: #f5f5f5;
	border-bottom-left-radius: 2px;
    border-bottom-right-radius: 2px;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
	background-image: linear-gradient(top, #f9f9f9, #efefef);
	background-image: -ms-linear-gradient(top, #f9f9f9, #efefef);
	background-image: -moz-linear-gradient(top, #f9f9f9, #efefef);  
	background-image: -webkit-linear-gradient(top, #f9f9f9, #efefef);
	text-decoration: none !important;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#f9f9f9', EndColorStr='#efefef');
}

.tl_button span.icon {
    font-size: 22px;
    vertical-align: middle;
    padding-right: 6px;
}

.tl_button:hover, .tl_button:active {
	background:#eee;
	background:-webkit-gradient(linear, left top, left bottom, from(#eee), to(#f8f8f8));
	background:-moz-linear-gradient(top, #eee, #f8f8f8);
}

.tl_button.blue {
	color:#fff !important;
	background-color:#0085c6;
	background: linear-gradient(#008fd5, #0085c6);
	background: -o-linear-gradient(#008fd5, #0085c6);
	background: -ms-linear-gradient(#008fd5, #0085c6);
	background: -moz-linear-gradient(#008fd5, #0085c6);
	background: -webkit-linear-gradient(#008fd5, #0085c6);
	background: -webkit-gradient(linear, left top, left bottom, from(#008fd5), to(#0085c6));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#008fd5', EndColorStr='#0085c6');
}
.tl_button.blue:hover, .tl_button.blue:active {
	background:#008fd5;
	background:-moz-linear-gradient(top, #008fd5, #009de9);
	background:-webkit-gradient(linear, left top, left bottom, from(#008fd5), to(#009de9));
}

.tl_button.green, input[name=thesis_editor] { 
	color:#fff !important;
	background-color: #51A351;
	background: linear-gradient(#62C462, #51A351);
	background: -o-linear-gradient(#62C462, #51A351);
	background: -ms-linear-gradient(#62C462, #51A351);
	background: -moz-linear-gradient(#62C462, #51A351);
	background: -webkit-linear-gradient(#62C462, #51A351);
	background: -webkit-gradient(linear, left top, left bottom, from(#62C462), to(#51A351));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#51A351', EndColorStr='#51A351');
}
.tl_button.green:hover, .tl_button.green:active, input[name=thesis_editor]:hover {
	background: #51A351;
	background: -moz-linear-gradient(top, #51A351, #5FA351);
	background: -webkit-gradient(linear, left top, left bottom, from(#51A351), to(#5FA351));
}

.tl_button.yellow {
	color:#fff !important;
	background-color:#f0bf4a;
	background: linear-gradient(#f0c930, #f0bf4a);
	background: -o-linear-gradient(#f0c930, #f0bf4a);
	background: -ms-linear-gradient(#f0c930, #f0bf4a);
	background: -moz-linear-gradient(#f0c930, #f0bf4a);
	background: -webkit-linear-gradient(#f0c930, #f0bf4a);
	background: -webkit-gradient(linear, left top, left bottom, from(#f0c930), to(#f0bf4a));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#f0c930', EndColorStr='#f0bf4a');
}
.tl_button.yellow:hover, .tl_button.yellow:active {
	background:#f0bf4a;
	background:-moz-linear-gradient(top, #f0bf4a, #f0c930);
	background:-webkit-gradient(linear, left top, left bottom, from(#f0bf4a), to(#f0c930));
}

.tl_button.orange {
	color:#fff !important;
	background-color:#ff5c00;
	background: linear-gradient(#ff6f40, #ff5c00);
	background: -o-linear-gradient(#ff6f40, #ff5c00);
	background: -ms-linear-gradient(#ff6f40, #ff5c00);
	background: -moz-linear-gradient(#ff6f40, #ff5c00);
	background: -webkit-linear-gradient(#ff6f40, #ff5c00);
	background: -webkit-gradient(linear, left top, left bottom, from(#ff6f40), to(#ff5c00));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#ff6f40', EndColorStr='#ff5c00');
}
.tl_button.orange:hover, .tl_button.orange:active {
	background:#ff5c00;
	background:-moz-linear-gradient(top, #ff5c00, #ff6f40);
	background:-webkit-gradient(linear, left top, left bottom, from(#ff5c00), to(#ff6f40));
}

.tl_button.red {
	color:#fff !important;
	background-color:#bd362f;
	background: linear-gradient(#bd362f, #b1322c);
	background: -o-linear-gradient(#bd362f, #b1322c);
	background: -ms-linear-gradient(#bd362f, #b1322c);
	background: -moz-linear-gradient(#bd362f, #b1322c);
	background: -webkit-linear-gradient(#bd362f, #b1322c);
	background: -webkit-gradient(linear, left top, left bottom, from(#bd362f), to(#b1322c));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#bd362f', EndColorStr='#b1322c');
}
.tl_button.red:hover, .tl_button.red:active{
  background:#bd362f;
  background:-webkit-gradient(linear, left top, left bottom, from(#bd362f), to(#cc3b34));
  background:-moz-linear-gradient(top, #bd362f, #cc3b34);
}

.tl_button.magenta {
	color:#fff !important;
	background-color:#b9298f;
	background: linear-gradient(#b93180, #b9298f);
	background: -o-linear-gradient(#b93180, #b9298f);
	background: -ms-linear-gradient(#b93180, #b9298f);
	background: -moz-linear-gradient(#b93180, #b9298f);
	background: -webkit-linear-gradient(#b93180, #b9298f);
	background: -webkit-gradient(linear, left top, left bottom, from(#b93180), to(#b9298f));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#b9298f', EndColorStr='#b9298f');
}
.tl_button.magenta:hover, .tl_button.magenta:active {
	background:#b9298f;
	background:-moz-linear-gradient(top, #b9298f, #b9358f);
	background:-webkit-gradient(linear, left top, left bottom, from(#b9298f), to(#b9358f));
}

.tl_button.black, #commentform input[type=submit], input#searchsubmit {
	color:#fff !important;
	background-color:#111;
	background: linear-gradient(#333, #111);
	background: -o-linear-gradient(#333, #111);
	background: -ms-linear-gradient(#333, #111);
	background: -moz-linear-gradient(#333, #111);
	background: -webkit-linear-gradient(#333, #111);
	background: -webkit-gradient(linear, left top, left bottom, from(#333), to(#111));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#333', EndColorStr='#111');
}

/* ---[[ ThesisLove Boxes ]]--- */

.admire_box {
	background-position: initial initial;
    background-repeat: initial initial;
	padding: 24px;
}

.admire_box.blue {
    background-color: #D8ECF5;
    border: 1px solid #AED7EA;
}

.admire_box.yellow {
    background-color: #FCF7D9;
    border: 1px solid #F7E292;
}

.admire_box.green {
    background-color: #E3EBC6;
    border: 1px solid #CDDB9B;
}

.admire_box.red {
    background-color: #F9E5E6;
    border: 1px solid #FAD2D3;
}

.admire_box.gray {
    background-color: #E4E4E4;
    border: 1px solid #d7d7d7;
}

/* ---[[ Footer ]]--- */

.tl_footer {
    padding: 24px 0px;
    background: #343434;
    color: #f1f1f1;
    margin-top: 24px;
}

.tl_footer a:hover {
    opacity: .9;
}

.tl_footer .tl_f_widget {
    width: 25%;
    float: left;
    padding: 24px;
}

.tl_f_copyrights {
    text-align: center;
	font-family: 'Roboto Slab', serif;
}

/* ---[[ Admire Box: Horizontal Opt-In ]]--- */

.adm_hori_optin h2 {
    float: left;
    font-family: 'Roboto Slab', serif;
    line-height: 80px;
    margin-right: 20px;
}

.adm_hori_optin p {
    display: inline-block;
    margin-right: 8px;
}

.adm_hori_optin p:last-child {
    margin: 0 0;
}

.adm_hori_optin {
    height: 80px;
    line-height: 80px;
    padding: 0 24px;
    background: #D0DDEB;
    border-left: 6px solid #387ABF;
    margin-bottom: 24px;
}

/* ---[[ Admire Box: Page Navigation ]]--- */

#adm_page_nav {
    display: inline-block;
    float: left;
    padding: 24px 0px;
    width: 100%;
}

#adm_page_nav_intro {
    color: #606060;
    float: left;
    font-size: 15px;
    font-weight: 700;
    margin: 0 9px 0 0;
    padding: 9px 0px;
}

.page-numbers {
    color: #387ABF;
    float: left;
    font-size: 15px;
    font-weight: 700;
    margin: 0 5px;
    padding: 9px 18px;
    border-radius: 40px;
}

.page-numbers.current {
    background: none repeat scroll 0 0 #387ABF;
    color: #FFF;
}

.page-numbers:hover {
    background: #387ABF;
    color: #FFF;
}

.page-numbers.dots:hover {
    color: #387ABF;
    background: #fff;
}

/* ---[[ Admire Box: Single Opt-In ]]--- */

.admire_single_optin h2 {
    margin-bottom: calc(27px / 2);
}

.admire_single_optin input {
    margin-right: 12px;
}

.admire_single_optin {
    background-color: #D0DDEB;
    background-position: initial initial;
    background-repeat: initial initial;
    border-left-color: #387ABF;
    border-left-style: solid;
    border-left-width: 6px;
    margin-bottom: 24px;
    padding: 24px;
}

/* ---[[ Admire Widget (customized): Calendar ]]--- */

.widget_calendar {
    float: left;
}

#wp-calendar {
    width: 100%;
}

#wp-calendar caption {
    text-align: left;
    color: #333;
    font-size: 15px;
    padding: 12px 0px;
}

#wp-calendar thead {
    font-size: 12px;
}

#wp-calendar thead th {
    padding-bottom: 12px;
}

#wp-calendar tbody {
    color: #aaa;
}

#wp-calendar tbody td {
    background: #f5f5f5;
    border: 1px solid #fff;
    text-align: center;
    padding: 8px;
}

#wp-calendar tbody td:hover {
    background: #fff;
}

#wp-calendar tbody .pad {
    background: none;
}

#wp-calendar tfoot #next {
    font-size: 12px;
    text-transform: uppercase;
    text-align: right;
}

#wp-calendar tfoot #prev {
    font-size: 12px;
    text-transform: uppercase;
    padding-top: 10px;
}

/* ---[[ Admire Widget: Email Subscription ]]--- */

.tl_adm_optin_widget {
    background: #343434;
    padding: 24px;
    color: #f1f1f1;
}

.admire_optin_widget input {
    width: 100%;
    border: none;
}

.admire_optin_widget .aow_privacy {
    font-size: 13px;
    font-family: varela round;
}

.admire_optin_widget .aow_privacy img {
    display: inline;
    vertical-align: -2px;
}

.admire_optin_widget p {
    margin-bottom: 18px;
}

/* ---[[ Admire Widget: Promo ]]--- */

.adm_promo_widget {
    background: #eee;
    padding: 18px;
    border: 1px solid #ddd;
}

.adm_promo_widget .tl_button {
    padding: 6px 24px;
}

.adm_promo_widget .tl_button span {
    vertical-align: -4px;
    font-size: 20px;
    padding-right: 3px;
}

/* ---[[ Admire Widget: Featured Posts ]]--- */

.thesislove-featured-posts {
    margin-left: 0;
	line-height: 1.4em;
}

.thesislove-featured-posts-thumb {
	float: left;
	width: 25%;
}

.thesislove-featured-posts-description {
	float: right;
	width: 75%;
	padding-left: 8px;
}

.thesislove-featured-posts-description a {
	color: #343434;
}

.thesislove-featured-posts-description a:hover {
	color: #387ABF;
}


.thesislove-featured-posts li {
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #eee;
	list-style: none;
}

.thesislove-featured-posts li:last-child {
	border: none;
}

.thesislove-featured-posts li .title {
	font-weight: 200;
}

.thesislove-featured-posts li .title:hover {
	text-decoration: none;
}

.thesislove-featured-posts li .date {
	font-size: 11px;
	color: #777;
	padding-top: 2px;
}


/* ---[[ Admire Box: Related Posts ]]--- */

#adm_related_posts ul {
    margin: 0 0 ;
}

#adm_related_posts li {
    list-style: none;
    width: 31.111%;
    float: left;
    margin-right: 24px;
    margin-bottom: 5px;
}

#adm_related_posts li:last-child {
    margin: 0 0;
    padding: 0 0;
}

#adm_related_posts li a {
    color: #414141;
}

#adm_related_posts li a:hover {
    color: #717171;
}

#adm_related_posts li h3 {
    font-family: 'Roboto Slab', serif;
    padding-top: 12px;
    line-height: 26px;
}

#adm_rel_date {
    font-size: 11px;
    font-family: 'Roboto Slab', serif;
    line-height: 15px;
    color: #666;
}

#adm_rel_posts_title {
    padding: 12px 0px;
    margin-bottom: 24px;
    font-size: 20px;
    font-weight: 600;
    border-bottom: 1px solid #ddd;
}

#adm_related_posts li img {
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

#adm_related_posts li img:hover {
    opacity: .8;
}

/* ---[[ Responsiveness (Finally *wink*) ]]--- */

@media only screen and (max-width : 1054px) {
	
	.box {
		width: auto;
	}
	
	.tl_main_content .box > .tl_content {
		width: 65%;
		float: left;
	}

	.tl_main_content .box > .tl_sidebar {
		width: 35%;
		float: right;
	}
	
	.adm_landing_page .tl_main_content .box {
    	width: 802px;
	}
	
	.adm_landing_page .tl_main_content .box > .tl_content {
		width: 100%;
		float: none;
	}
	
	#site_title {
		display: block;
		text-align: center;
		padding: 6px 0px;
	}
	
	#site_tagline {
		display: block;
		text-align: center;
	}
	
	.tl_head_nav a {
		border: none;
	}
	
	.tl_head_nav {
		float: none;
		display: table;
		margin: 0 auto;
		clear: both;
	}
	
	.tl_head_nav {
		min-width: 1px;
		list-style: none;
	}
	
	.tl_head_nav li {
		display: inline;
	}
	
	.tl_head_social {
		float: none;
		margin: 0 auto;
		padding-top: 12px;
		padding-bottom: 12px;
		text-align: center;
		clear: both;
		display: block;
	}
	
	.tl_head_social a {
		float: none;
		display: inline-block !important;
		margin: 0px 1.5px;
	}
	
	.widget.tl_header_widget {
		margin: 0 auto;
		float: none;
	}
	
}

@media only screen and (max-width : 854px) {
	
	.tl_main_content .box > .tl_content {
		width: 100%;
		float: none;
	}

	.tl_main_content .box > .tl_sidebar {
		width: 100%;
		float: none;
	}
	
	.adm_landing_page .tl_main_content .box {
    	width: auto;
	}
	
	.tl_head_nav {
		float: none;
		display: inline;
		margin: 0 auto;
		clear: both;
		padding-top: 0px;
		margin-bottom: 12px;
	}
	
	.tl_head_nav li {
		width: 33.3333333333%;
		display: inline;
		float: left;
		word-wrap: break-word;
		text-align: center;
		border-bottom: 1px solid #292929;
		border-right: 1px solid #292929;
		-webkit-transition: none;
		transition: none;
		-moz-transition: none;
		-o-transition: none;
	}
	
	.tl_head_nav li a {
		font-size: 80%;
		padding: 12px;
		-webkit-transition: none;
		transition: none;
		-moz-transition: none;
		-o-transition: none;
	}
	
	.tl_head_social:before {
    	content: "Follow Us";
    	color: #999;
    	display: block;
    	padding-bottom: 3px;
    	font-family: 'Roboto Slab', serif;
	}
	
	.widget.tl_header_widget {
		display: none;
	}
	
	.thesislove-featured-posts-thumb {
		float: left;
		width: auto;
		margin-right: 24px;
	}

	.thesislove-featured-posts-description {
		float: none;
		width: auto;
	}

	.thesislove-featured-posts li .title {
		font-size: 140%;
		line-height: 140%;
	}
	
	.adm_shoutout h3 {
		line-height: 32px;
	}
	
	.adm_shoutout span {
		display: table;
		margin: 6px auto;
	}
	
	.adm_hori_optin {
		height: auto;
		line-height: 27px;
		padding: 24px;
		text-align: center;
		border: none;
	}
	
	.adm_hori_optin h2 {
		float: none !important;
		display: block;
		margin: 0;
		line-height: calc(27px * 1.25);
		padding-bottom: 12px;
		width: 100%;
		clear: both;
	}
	
	.adm_hori_optin input[type=submit] {
		width: auto;
		display: block;
	}
	
	#adm_related_posts li {
		width: 100%;
		padding-top: 12px;
		padding-bottom: 12px;
	}
	
	#adm_related_posts li img {
		float: left;
		margin-right: 27px;
	}
	
	#adm_related_posts li h3 {
		font-size: 200%;
		line-height: 125%;
	}
	
	.tl_footer .tl_f_widget {
		width: 100%;
		float: none;
		clear: both;
	}

}

@media only screen and (max-width : 554px) {
	
	.tl_head_nav li {
		width: 50%;
	}
	
	.tl_head_nav {
		display: none;
		height: auto;
	}
	
	nav.adm_nav a#pull {
		display: block;
		background-color: #292929;
		border-bottom: 5px solid #252525;
		width: 100%;
		height: 54px;
		position: relative;
		color: #fff;
		line-height: 54px;
		font-size: 90%;
		padding-left: 10px;
		font-family: 'Roboto Slab', serif;
	}
	
	nav.adm_nav a:hover#pull {
		color: #fff;
	}
	
	nav.adm_nav a#pull:after {
		content: "";
		background: url(images/nav-icon.png) no-repeat;
		width: 30px;
		height: 30px;
		display: inline-block;
		position: absolute;
		right: 15px;
		top: 16px;
	}
	
	.post_box .headline {
    	font-size: calc( .95 * 28px);
    	line-height: calc( .95 * 39px);
		vertical-align: middle;
	}
	
	.post_box .tl_byline {
		clear: both;
		display: block;
	}
	
	.template-home .post_box img.wp-post-image {
		width: 25%;
	}
	
	.admire_single_optin p,  .admire_single_optin input {
		width: 100%;
		display: block;
		margin: 9px 0px;
	}
	
	.adm_hori_optin p, .adm_hori_optin input {
		display: block;
		width: 100%;
		margin: 6px 0px;
	}
	
	.adm_hori_optin input[type=submit] {
		width: 100%;
	}
	
	#adm_related_posts li {
		width: 100%;
	}
	
	#adm_related_posts li img {
		float: none;
		margin: 0 0;
		display: inline;
	}
	
	#commentform input {
    	width: 50%;
	}
	
}

@media only screen and (max-width : 354px) {
	
	.post_box .headline {
		padding-top: 12px;
	}
	
	.template-home .post_box img.wp-post-image {
		width: auto;
		margin: 0 auto;
		float: none;
		display: block;
	}
	
}
/*---:[ custom CSS ]:---*/
@media (min-width: 600px) {
	.adm_logo {
		float: left;
		margin-top: 12px;	
	}
}

.tl_main_content .box > .tl_sidebar {
	padding: 27px;
}

/* .post_box .headline {
	font-weight: 700;
}

.post_box p {
	color: #333;
} */
.post_box .post_content p {
	max-width: 700px;	
}
.post_box .no-sidebar p {
	max-width: 1085px;	
}

.post_box .post_content h2, .post_box .post_content h3, .post_box .post_content h4, .post_box .post_content h5 {
	margin-bottom: 15px;
}

.post_box .post_content a {
	text-decoration: underline;
}

.post_box .post_content a:hover {
	text-decoration: none;
}

.post_box .post_content img {
	display: initial;
	box-shadow: 0px 0px 4px #868686;
}

.post_box .post_content img.aligncenter{
	display: block;
}

.post_box .post_content hr{
	clear: both;
	margin: 10px 0 18px 0px;
	height: 1px;
	border: none;
	background: #e2e2e2;
}

.admire_single_optin {
	margin-top: 15px;
}

/*VigLink homepage excerpt (more link)*/
a.more-link, .post_box .post_excerpt a {
	background-color: white;
	border-radius: initial;
	color: #387ABF;
	padding: 0px;
}

/*VigLink homepage excerpt (more link)*/
.post_box .post_excerpt a {
	display: initial;
	margin-top: 0px;
	clear: none;
	float: none;
}

/*Facebook & Twitter Button*/
#text-24 .textwidget {
	margin-left: 10px;
}

/* Facebook Button */
#text-24 .textwidget #twitter-widget-0 {
	width: 200px !important;
	display: inline;
	vertical-align: bottom;	
	margin-left: 4px;
}

/* Twitter Button */
#text-24 .textwidget #twitter-widget-1 {
	width: 200px !important;
	display: inline;
	vertical-align: bottom;	
	margin-left: 4px;
}

/* Author Bio Box */
.author_description {
	padding-bottom: 48px;	
}

/* Adsense Middle Post Margin */
.insert-post-ads {
	/*margin: -7px 0px 15px 0px;*/
	margin: -7px auto 15px auto;
	width: 50%;
}

/* Adsense Middle Post */
#ads-by-google-mid {
	font-size: 0.67em;
	color: rgb(147, 147, 147);	
	margin-bottom: -6px;
}

/* Adsense Before Post */
#ads-by-google-top {
	margin: -10px 0px -5px 0px;
	font-size: 0.67em;
	color: rgb(147, 147, 147);	
}

/* HomePage Opt-in Font Size */
.adm_hori_optin h2 {
	font-size: 1.3em;
}

/* Post Byline */
.tl_byline {
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 80%;
	padding: 2px 0 12px 0;
}

.adm_related_content h3 {
	font-size: 19px;
}

/* Disqus Comments */
.comments_closed {display: none;}
#disqus_thread {margin: 20px 0 20px 0;}

/* H1 title  */
.adm_full_width .post_box h1.headline {
	font-size: 32px;
}

/* Less padding on Mobile  */
@media(max-width: 500px) { 
	.tl_main_content .box > .tl_content {
		padding-right: 15px;
		padding-left: 15px;
	}
}

/* Social "Share This"  */
.sharedaddy .sd-title {
	font-size: 11pt;
	font-weight: 400;
}

/* Citation  */
.citation {
  text-align: right;
  font-size: 90%;
  margin: -25px 0px 27px 0px;
  font-style: italic;
  color: #999;
}

/* Citation  */
.citation-2 {
  text-align: right;
  font-size: 90%;
  margin: -20px 0px 27px 0px;
  font-style: italic;
  color: #999;
}